@font-face {
  font-family: 'Klavika Regular';
  src: url('../fonts/Klavika_Regular.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika Medium';
  src: url('../fonts/Klavika_Medium.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika Bold';
  src: url('../fonts/Klavika_Bold.otf');
  font-weight: normal;
  font-style: normal;
}

body{font-size: 17px; line-height: 1.6; font-family: 'Klavika Regular'; color: #707071}
strong, b{font-family: 'Klavika Bold'; color: #404041}
a{color: #f78f1e;}
h1, h2{font-family: 'Klavika Bold'; margin: 0 0 20px; color: #404041}
h3, h4, h5{font-family: 'Klavika Regular'; margin: 0 0 20px; color: #404041}
p, ul{margin-bottom: 20px;}
h3{font-size: 22px; line-height: 1.4;}
h3 a, h2 a, h4 a{color: inherit; font-size: inherit; line-height: inherit; font-family: inherit; text-decoration: none;}
img{max-width: 100%}

.container{max-width: 1180px; margin: 0 auto; width: 100%;}
.button{
  background: #f78f1e;
  display: inline;
  font-family: 'Klavika Regular';
  padding: 15px 50px;
  color: #FFFFFF !important;
  text-decoration: none !important;
  text-align: center;
}
.button:hover{opacity: .8}
.heading{color: #f78f1e; font-family: 'Klavika Bold'; margin-bottom: 20px; font-size: 22px; text-transform: uppercase;}
.home #content{margin-top: 70px;}
#content{margin-top: 30px;}
.center-block{float: none;}
.semi-fullwidth{max-width: 1500px; width: 100%}

.top-bar{color: #9f9fa0; font-size: 14px; padding: 15px 0;}
.top-bar .phone-email{text-align: right;}
.top-bar .phone-email span{display: inline-block; padding-left: 25px;}
.top-bar .phone-email span::before{
  display: inline-block;
  content: '';
  background: url(../images/phone-icon.png);
  width: 19px;
  height: 14px;
  position: relative;
  top: 2px;
}
.top-bar .phone-email .email::before{background: url(../images/email-icon.png);}

.main-nav, .main-nav .navbar-collapse{padding-left: 30px}
.main-nav .navbar-collapse{padding-top: 10px; padding-bottom: 10px}
.main-nav ul{padding: 0; margin: 0;}
.main-nav li{display: inline-block; list-style: none;}
.main-nav li a{border: #FFFFFF 1px solid;}
.main-nav li a:hover{background: #fafaf7; border: #f4f4f1 1px solid;}
.main-nav .navbar-collapse{border-left: #ececec 1px solid;}
.main-nav li a{font-family: 'Klavika Bold'; color: #000; text-transform: uppercase;}
.menu-item-has-children{position: relative;}
.navbar-nav>li.menu-item-has-children>a{padding-right: 35px;}
.menu-item-has-children::before {
    display: block;
    background: url(../images/parent-nav-icon.png) no-repeat center;
    height: 15px;
    width: 15px;
    content: '';
    position: absolute;
    right: 1px;
    z-index: 999999;
    top: 16px;
}
.menu-item-has-children ul.sub-menu{
  background: #fafaf7;
  border: #f4f4f1 1px solid;
  width: 200px;
  position: absolute;
  overflow: hidden;
  border-bottom: none;
  left: 0;
  margin-top: -1px;
  display: none;
  z-index: 9999999;
}
.menu-item-has-children:hover ul.sub-menu{display: block;}
.menu-item-has-children ul.sub-menu li{
  display: block; 
  clear: both;
  border-bottom: #f4f4f1 1px solid;
}
.menu-item-has-children ul.sub-menu li a{display: block; width: 100%; padding: 10px 15px; border: none; font-family: 'Klavika Regular'; text-decoration: none !important }
.menu-item-has-children ul.sub-menu li a:hover{background: #f7f7f7}

.header .cta{text-align: right;}
.header .cta .button{margin-top: 10px; min-width: 200px; display: block;}

.intro h3{color: #404041; font-size: 22px; line-height: 1.4; font-family: 'Klavika Regular'; margin-bottom: 40px;}

.services-link{margin-top: 150px}
.services-link .col{padding: 0px; border-bottom: #d9d9d9 solid 1px; background: #fbfafa}
.services-link a{
  display: block;
  background: #fbfafa;
  color: #9f9fa0;
  border-left: #d9d9d9 solid 1px;
  width: calc(100% - 1px);
  text-align: center;
  margin: 25px 0;
  text-transform: uppercase;
  font-family: 'Klavika Medium';
  text-decoration: none;
  padding: 10px;
  line-height: 1;
}
.services-link .first a{width: 100%; border: none;}
.services-link a:hover{
  background: #f78f1e; 
  color: #FFFFFF; 
  margin: 0; 
  padding: 35px 0; 
  border: none; 
  width: calc(100% + 1px);
  position: relative;
  z-index: 99999;
  right: -1px;
}

.about-news{margin-top: 100px; background-color: #fff;}
.about-section h3{margin-bottom: 40px}

.news-carousel .navigation{
  position: absolute;
  top: 0px;
  width: 30%;
  right: 0px;
  text-align: right;
}
.news-carousel .carousel-control{
  position: relative;
  background: none;
  text-shadow: none;
  color: #e6e6e6;
  display: inline-block;
  margin-left: 15px; 
  font-size: 16px;
}
.news-carousel .carousel-control span{
  line-height: 1; 
  font-size: 16px; 
  font-weight: 100; 
  height: auto; 
  width: auto; 
  position: relative; 
  margin: 0;
  right: initial;
  left: initial;
  top: 0;
}
.news-section .carousel-control span:hover{color: #666}
.news-section h3{margin-bottom: 10px;}
.news-section p{color: #707071;}
.news-section p a{font-family: 'Klavika Bold'}

.latest-project{margin-top: 10px; padding: 0 6%;}
.latest-project .container{border-top: #d9d9d9 solid 1px; padding: 40px 0}
.latest-project .container .col{
  float: left;
  width: 20%;
  max-height: 310px;
  overflow: hidden;
}
.latest-project .container .last .button{
  margin: 0px;
  width: 100%;
  vertical-align: middle;
  padding: 127px 0;
  display: block;
  background: #f78f1e;
  font-size: 22px;
  font-family: 'Klavika Bold';
  line-height: 28px;
}

.our-approach-section .container{border-bottom: #d9d9d9 solid 1px; padding: 80px 0 100px}
.our-approach-section .container p{margin-bottom: 40px; font-size: 18px;}

.client-section .heading{text-align: center; font-size: 22px;}
.client-section{padding: 80px 0;}

.footer-banner{padding: 80px 0 70px;}
.footer-banner h2{font-size: 76px; color: #FFFFFF;}
.footer-banner h3{font-size: 26px; margin-bottom: 0; color: #FFFFFF;}
.footer-banner p{color: #FFFFFF; font-size: 14px;}

.copyright-credit{background: #f7f7f7; padding: 25px 0 10px;}
.copyright-credit p{color: #b2b2b2; font-size: 14px;}
.credit{text-align: right;}

footer{padding: 60px 0 70px}
.footer-cta{text-align: right}
.footer-cta h2{font-size: 24px; text-transform: uppercase; margin: 40px 0 40px}

.footer-contact p{color: #999999; padding-left: 15%}
.footer-contact .desktop-logo{display: block; margin-bottom: 20px;}

footer .menu-item-has-children::before{display: none}
footer .nav>li>a{color: #999999; text-transform: uppercase; padding: 0px !important}
footer .menu-item-has-children ul.sub-menu li a{padding: 0px !important; background: none !important; color: #999999;}
footer .menu-item-has-children ul.sub-menu{
  background: none;
  border: none;
  position: relative;
  width: auto;
  margin: 28px 0 0;
  padding: 0;
  display: block;
}
footer .navbar-nav>li.menu-item-has-children>a{background: none !important; color: #404041; font-family: 'Klavika Bold';}
footer .menu-item-has-children ul.sub-menu li{border: none;}
footer .navbar-nav{display: block; width: 65%; margin: 40px 0 0; float: right; }
footer li.menu-item-has-children{display: block; width: 50%; display: block; float: left;}
footer .menu-item-has-children ul.sub-menu li a:hover, footer .navbar-nav>li.menu-item-has-children>a:hover{color: #f78f1e;}

.breadcrumbs ul{padding: 0; margin: 0 0 10px; overflow: hidden; width: 100%;}
.breadcrumbs li{
  position: relative;
  list-style: none;
  margin-right: 35px;
  float: left;
}
.breadcrumbs li::before{
  display: inline-block;
  content: '>';
  position: absolute;
  left: -20px;
  top: 0px;
  font-size: 90%;
  color: #bbbbbd;
}
.breadcrumbs li a{color: #bbbbbd; font-size: 90%}

.page-banner{
  background-size: cover !important;
  padding: 70px 0 50px;
  min-height: 257px;
}
.page-banner .container{max-width: 700px;}
.page-banner .container *{color: #FFFFFF; text-align: center;}
.page-banner .container h2{font-size: 32px; font-family: 'Klavika Regular'}

.content{padding: 60px 0 100px}

.sidebar .wrapper{width: calc(100% - 40px);}
.sidebar .menu{padding: 0; margin: 0 0 40px;}
.sidebar .menu li{list-style: none;}
.sidebar .menu li a{display: inline-block; width: 100%; text-decoration: none !important; text-transform: uppercase; font-size: 18px;}
.sidebar .menu li a:hover{opacity: .8}
#menu-about-us-links li a{border-bottom: #e6e6e6 1px solid; color: #404041; padding: 15px 0}
#menu-about-us-links li a:hover, #menu-about-us-links li.current-menu-item a{color: #f69021;}
#menu-services-links a{padding: 25px 15px; text-align: center; background: #f69021; color: #FFFFFF; margin-bottom: 10px;}
#menu-services-links a:hover, #menu-services-links li.current-menu-item a{background: #bd6506}

.contact-details h1, .contact-page .inner-content h2{
  font-size: 24px;
  font-family: 'Klavika Regular';
  color: #404041;
  text-transform: none;
}
.contact-page .inner-content h2{margin-bottom: 30px;}

.contact-page h4{font-family: 'Klavika Bold'; color: #707071; margin: 30px 0 10px;}
.contact-details .button{display: block; margin-bottom: 36px}
.contact-details p, .contact-details a{color: #707071}

.contact-details .social-media{margin-top: 30px;}
.contact-details .social-media a{
  display: inline-block;
  border-right: #e6e6e6 1px solid;
  overflow: hidden;
}
.contact-details .social-media a.youtube{border: none;}

.gform_wrapper .top_label .gfield_label{display: none !important}
.gform_wrapper textarea.large, .gform_wrapper input.large{
  border: #e6e6e6 1px solid;
  padding: 10px 15px !important;
  color: #666;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{border: none !important;}

.accordion{margin: 30px 0 50px;}
.accordion .panel-title>a b{font-family: 'Klavika Regular'; display: inline-block; padding-left: 5px;}
footer .footer-links .logo-container { width: 30%; float: left; margin-top: 40px; }
footer .footer-links .logo-container h3 { font-family: 'Klavika Bold'; color: #404041; margin: 0; padding: 0; font-size: 17px;
                                          text-transform: uppercase; }
footer .footer-links .logos { display: block; list-style: none; margin: 32px 0 0 0; padding: 0; }
footer .footer-links .logos li { margin: 0 0 15px 0; width: 48%; float: left; }
footer .footer-links .logos li:nth-child(2) { float: right; }
#my-project-lists li .my-sp-innerCont:hover { background: none; }
#my-project-lists li .my-sp-innerCont:hover a { display: none; }
#my-project-lists li .my-sp-innerCont.hover {
    background: rgba(0, 0, 0, .40);
    cursor: pointer;
}
#my-project-lists li .my-sp-innerCont.hover a{
	color: #fff;
	text-decoration: none;
	text-shadow: 0px 0px 4px #000;
	display: block;
    text-align: center;
	vertical-align: bottom;
	height: 100%;
	top: 0;
	padding: 20px;
}

@media screen and (max-width: 991px){
  .main-nav, .main-nav .navbar-collapse{border-left: 0; padding-left: 15px;}
  .navbar-nav{width: 100%; text-align: center; float: none;}
  .main-nav li{float: none;}
  .nav>li>a{padding: 15px 5px;}
  .sidebar .wrapper{width: 100%;}
  .content{padding-bottom: 30px;}

  footer{padding: 40px 0 60px}
  .footer-contact p{padding-left: 0}
  .footer-cta, .footer-contact{text-align: center;}
  .footer-contact p{margin-bottom: 0px;}

  .our-approach-section .container{padding-right: 30px; padding-left: 30px;}

  .contact-details{
    //margin-top: 50px;
  }
}


@media screen and (max-width: 681px){
  .latest-project .container .col {
    display: block;
    margin: 0 auto;
    float: none !important;
  }
  .latest-project {
    padding: 0;
  }
}


@media screen and (max-width: 767px){
  /*.container{padding-right: 30px; padding-left: 30px;}*/
  .container{padding: 40px 10px;}
  /*header .container{margin-top: 30px;}*/
  header .container {
    margin-top: 0px;
    padding-top: 0;
    padding-bottom: 15px;
  }
  .top-bar{display: none}
  .navbar-toggle{background: #f69021; margin: 0; top: 0; margin-top: -40px;}
  .navbar-toggle .icon-bar{background: #FFFFFF}
  .main-nav .navbar-collapse {
      background: #f9f8f8;
  }
  .main-nav li{width: 100%; float: none;}
  .main-nav li a{border: none; padding: 10px 0; text-align: left;}
  .menu-item-has-children ul.sub-menu li, .menu-item-has-children ul.sub-menu{border: none; background: none; display: inline-block; position: initial; width: 100%}
  .menu-item-has-children::before{top: 9px; display: none;}

  .footer-banner h2{font-size: 40px}
  #bs-example-navbar-collapse{ margin-top: 20px;}
  .header .cta {padding-left: 0;}
  .button {padding: 15px 25px;}
  
  .our-approach-section .container {
    padding: 40px 10px;
    background: none !important;
  }
  .about-news{
    padding: 0;
  }
  .latest-project .container .last .button br{
    display: none;
  }
  .latest-project .container .last .button {
    padding: 50px 15px !important;
    font-size: 25px !important;
    line-height: 25px !important;
  }
  .breadcrumbs .container {
    padding: 0px 10px;
  }
  .client-section {
    padding: 0px 0;
  }
  
  footer .footer-links .logo-container { float: none; width: 100%; text-align: center; }
  footer .footer-links .logos li { width: 100% !important; float: none !important; }
  footer .navbar-nav { float: none; width: 100%; }
  
  #my-project-lists li .my-sp-innerCont:hover { background: none; }
  #my-project-lists li .my-sp-innerCont:hover a { display: none; }
}


@media screen and (max-width: 350px){
    .footer-links .nav>li{width: 100%;}
    footer .menu-item-has-children ul.sub-menu{margin: 8px 0 20px;}
  }




/*----- My Styles ----- */
.single .latest-project {
  margin-top: 0; 
}
.latest-project .container {
  border: 0; 
}
#content {
  margin-top: 10px; 
}
.content-main {
  margin: 0 auto 70px;
  background-color: #f5f5f5;
}
.page-template-content-contact-page .content-main {
  margin: 0 auto 0px;
  background-color: #f5f5f5;
}
header .bot-bar {
    background-color: #fff;
    padding: 20px 0 0;
}
header .top-bar {
    padding: 10px 0;
    height: 40px;
}
header .main-nav li a {
    border: 0;
    padding: 30px 20px;
    border-bottom: 5px solid transparent;
}
header .main-nav li a:hover {
    border: 0;
    background-color: transparent;
      border-bottom: 5px solid #F78F1E;
}
header .navbar-nav > li.menu-item-has-children > a {
    padding-right: 20px;
}
header .main-nav .navbar-collapse {
    padding-top: 0;
    padding-bottom: 0;
}
header .menu-item-has-children::before { 
    top: 30px; 
}

header .menu-item-has-children a::before {
    display: block;
    background: url(../images/parent-nav-icon.png) no-repeat center;
    height: 15px;
    width: 15px;
    content: '';
    position: absolute;
    right: 1px;
    z-index: 999999;
    top: 30px;
}
header .menu-item-has-children .sub-menu li a::before {
    display: none; 
}

header li.menu-item-has-children ul.sub-menu li a:hover {
  border: 0; 
}

header .main-nav,
header .main-nav .nav .menu-item-has-children {
  position: unset;
}

header .menu-item-has-children .sub-menu-wrapper ul.sub-menu {
  position: relative;
  max-width: 1180px;
  margin: 0 auto;
  width: 100%;
}

header .menu-item-has-children:hover .sub-menu-wrapper {
  display: block;
}

header .menu-item-has-children .sub-menu-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  display: none;
  z-index: 9999999;
  background-color: #f7f7f7; 
}

header .menu-item-has-children .sub-menu-wrapper ul.sub-menu {
  background-color: transparent;
  border: 0;
}

header .menu-item-has-children ul.sub-menu li {
  display: inline-block;
  vertical-align: top;
  padding: 60px 30px;
  box-sizing: border-box;
  width: 24%;
  text-align: center;
  position: relative;
}

header .menu-item-has-children ul.sub-menu li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 30%;
  height: 100px;
  border-right: 1px solid #ECECEC;
}

header .menu-item-has-children ul.sub-menu li:last-child:after {
  border: 0;
}

header .menu-item-has-children ul.sub-menu li a,
header .menu-item-has-children ul.sub-menu li a:hover {
   position: relative; 
   border: 0;
   font-weight: bold;
   padding: 0;
}

/*header .menu-item-has-children ul.sub-menu li a:after {
   position: relative;
   width: 100%;
   display: block;
   bottom: 0;
   left: 0;
   right: 0;
   text-align: center;
   height: 80px;
  font-size: 16px;
  line-height: 23px;
  font-family: 'Klavika Regular';
  color: #999999;
  content: "Find out exactly what sets us apart and how your experience with us will be like no other";
  text-transform: none;
  margin-top: 10px;
  font-weight: normal;
}*/

.button{
  display: inline-block;
}

/****Additional Styles****/

/*.bot-bar .container {
height: 130px;
padding: 20px 0px 0px;
}
.bot-bar .container.semi-fullwidth {
background-color: #fff;
padding: 20px 80px;
}*/
